db-derby-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From chaa...@apache.org
Subject svn commit: r1601405 - /db/derby/docs/trunk/src/tools/rtoolsoptlucene.dita
Date Mon, 09 Jun 2014 15:17:03 GMT
Author: chaase3
Date: Mon Jun  9 15:17:02 2014
New Revision: 1601405

URL: http://svn.apache.org/r1601405
Log:
DERBY-6564  Document the experimental, optional LuceneSupport tool.

Modified a Tools Guide topic to add upgrade information. 

Patches: DERBY-6564-upgrade.diff

Modified:
    db/derby/docs/trunk/src/tools/rtoolsoptlucene.dita

Modified: db/derby/docs/trunk/src/tools/rtoolsoptlucene.dita
URL: http://svn.apache.org/viewvc/db/derby/docs/trunk/src/tools/rtoolsoptlucene.dita?rev=1601405&r1=1601404&r2=1601405&view=diff
==============================================================================
--- db/derby/docs/trunk/src/tools/rtoolsoptlucene.dita (original)
+++ db/derby/docs/trunk/src/tools/rtoolsoptlucene.dita Mon Jun  9 15:17:02 2014
@@ -36,6 +36,12 @@ columns.</shortdesc>
 href="https://builds.apache.org/job/Lucene-Artifacts-trunk/javadoc/"
 scope="external"/> is a useful starting point for understanding Lucene's
 capabilities.</p>
+<note>The <codeph>luceneSupport</codeph> plugin can be used only after
a
+database has been fully upgraded to
+<ph conref="../conrefs.dita#prod/productshortname"></ph> Release 10.11 or
+higher. (See "Upgrading a database" in the
+<ph conref="../conrefs.dita#pub/citdevelop"></ph> for more information.) The
+plugin cannot be used on a database that is at Release 10.10 or lower.</note>
 </section>
 <section><title>Terminology</title>
 <p>The following concepts are important to an understanding of the



Mime
View raw message